Publishing details

Changelog

libvirt (0.9.8-2) unstable; urgency=low


  * Upload to unstable. Works with qemu-kvm and qemu 1.0.
    (Closes: #652454)

 -- Guido G√ľnther <email address hidden>  Sat, 17 Dec 2011 14:01:20 +0100

Builds

Built packages

Package files